html, body, div {
  height: 100%;
  color: #000;
}

.rightside {
  background-color: #E52828;
  border-left: 0.5px solid #000;
}

.leftside {
  background-color: #FF2D2D;
  border-right: 0.5px solid #000;
}

.img-responsive {
  margin: 0 auto;
}

.btn {
  border-radius: 0px !important;
  z-index:999;
}

.nando-title {
  position:absolute;
  max-height: 60px !important;
  z-index:950;
  left:50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}


.nando-title h1 {
  margin-top: 50px;
}

.vertical-center-container {
  display: table;
  width: 100%;
}
.vertical-center-content {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

/*
 *  mediaqueries
 */
@media only screen and (min-width : 991px) {
  .nando-title h1 {
    font-size: 60px;
  }
}
/* Small Devices, Tablets */
@media only screen and (max-width : 991px) {
  .rightside,
  .leftside {
    height: 50% !important;

  }
  .rightside {
    border-left: 0px;
    border-top: 0.5px solid #000;
  }

  .leftside {
    border-right: 0px;
    border-bottom: 0.5px solid #000;
  }
}
